REM File Existence Checker
REM Determines whether any file exists in the specified directory
REM Dirr is the name of the directory to be checked
REM Don't forget to change Dirr before executing this script
@ECHO Off
SET Dirr=C:\
FOR %%a In (%Dirr%*.*) do CALL :File_Exists %%a
IF Defined FileExists (  
Echo Files exist in directory %Dirr%
Goto :End
)
GOTO :EOF
:File_Exists
SET FileExists=Yes
GOTO :EOF
:End
PAUSE
